﻿@font-face {
    font-family: 'Conduit ITC';
    src: url('ConduitITC-Bold-PRO.woff2') format('woff2'), url('ConduitITC-Bold.woff2') format('woff2'), url('ConduitITC-Bold.woff2') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Conduit ITC';
    src: url('ConduitITC-Bold-PRO.woff2') format('woff2'), url('ConduitITC-Bold.woff2') format('woff') url('ConduitITC-Bold.woff') format('woff');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Conduit ITC';
    src: url('ConduitITC-Regular-PRO.woff2') format('woff2'), url('ConduitITC-Medium.woff') format('woff');;
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Conduit ITC';
    src: url('/fonts/ConduitITC-Light.woff2') format('woff2'), url('/fonts/ConduitITC-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Conduit ITC';
    src: url('/fonts/ConduitITC-Medium.woff2') format('woff2'), url('/fonts/ConduitITC-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'ConduitITC';
    src: url('ConduitITC-Regular-PRO.woff2') format('woff2'), url('ConduitITC-Medium.woff') format('woff');;
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'ConduitITC';
    src: url('ConduitITC-Regular-PRO.woff2') format('woff2'), url('ConduitITC-Medium.woff') format('woff');;
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'ConduitITC';
    src: url('/fonts/ConduitITC-Light.woff2') format('woff2'), url('/fonts/ConduitITC-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'ConduitITC';
    src: url('/fonts/ConduitITC-Medium.woff2') format('woff2'), url('/fonts/ConduitITC-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'ConduitITC';
    src: url('ConduitITC-Bold-PRO.woff2') format('woff2'), url('ConduitITC-Bold.woff2') format('woff2'), url('ConduitITC-Bold.woff2') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: ConduitITC;
    src: url('ConduitITC-Bold-PRO.woff2') format('woff2'), url('ConduitITC-Bold.woff2') format('woff2'), url('ConduitITC-Bold.woff2') format('woff');
    font-style: normal;
    font-weight: 700;
}

@font-face {
    font-family: 'Didot';
    src: url('v3/Didot-Italic.woff2') format('woff2'), url('v3/Didot-Italic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}